-S 0  -X RUN  -Q 0 -L 4   95 400
-S 1  -X RUN  -Q 0 -L 4   91 300
-S 0  -X RUN  -Q 0 -L 4   79 300
-S 0  -X RUN  -Q 0 -L 4   71 300
-S 2  -X RUN  -Q 1 -L 2   69 250
-S 1  -X RUN  -Q 1 -L 2   58 200
-S 2  -X RUN  -Q 1 -L 2   52 300
-S 2  -X RUN  -Q 1 -L 2   39 150
-S 4  -X RUN  -Q 2 -L 1   38 300
-S 4  -X RUN  -Q 2 -L 1   36 150
-S 4  -X RUN  -Q 2 -L 1   30 250
-S 3  -X RUN  -Q 3 -L 1   30 100
-S 3  -X RUN  -Q 3 -L 1   29 125
-S 3  -X RUN  -Q 3 -L 1   25 200
-S 5  21 150
-S 5  15 100
-S 5  7 300
